.banner-section {
  background-image: url("../../../../images/bannerImage.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.banner-section .banner-section__container {
  width: 530px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.banner-section .banner-section__container .category-badge {
  margin: 0 auto;
}
.banner-section .banner-section__container .section__title {
  margin: 24px 0 13px 0;
  color: #ffffff;
}
.banner-section .banner-section__container .banner-section__text {
  color: #e5e5e5;
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 24px;
  width: 420px;
}
.banner-section .banner-section__container .banner-section__subtitle-line {
  margin-bottom: 15px;
}
.banner-section .banner-section__container .banner-section__date {
  color: #e5e5e5;
  font-size: 12px;
}/*# sourceMappingURL=bannerSection.css.map */